@charset "utf-8";

@media only screen and (min-width: 0px) and (max-width: 640px) {

/* ────────────────────── *
 *                                              *
 * コンタクトフォーム                           *
 *                                              *
 * ────────────────────── */

#contactform {
	padding-bottom: 200px;
}
#contactform h2 {
	padding: 25px 0;
	margin-bottom: 20px;
}
#contactform .inner {
	font-size: 24px;
	width: 600px;
}
#contactform .inner p.text span.need {
	line-height: 1.5;
}
#contactform .inner p#tel-contact {
	width: 560px;
}
#contactform .inner ol#flow {
	margin: 0 auto 30px;
}
#contactform .inner ol#flow li {
	font-size: 28px;
	line-height: 1;
	padding: 10px 20px;
	margin: 0 20px;
}
#contactform .inner table {
	border: none;
	margin-bottom: 0;
}
#contactform .inner table th {
	display: block;
	width: auto;
	margin: 0 -20px;
	border: none;
}
#contactform .inner table th span.need {
	float: none;
	margin: 1px 10px;
}
#contactform .inner table td {
	display: block;
	padding: 20px 0;
	margin-bottom: 35px;
	border: none;
}
#contactform .inner table td input.textfield-01 {
	width: 100%;
	padding: 15px;
}
#contactform .inner table td input.textfield-02 {
	width: 100%;
	padding: 15px;
}
#contactform .inner table td span.notice {
	font-size: 20px;
}

}
